Reply To: S50 FTP Flash Error

#18686
ldavies83
Member
  • Total Post: 2
  • Newbie

K, I’m pretty sure I’ve figured it out now – I didnt have the upgrade3.7.pak on the FTP server, and its required.

So to resolve this – add a folder called addons in WLX
then download a copy of upgrade-3.7.pak from Wyse, the machine will auto install it, and the upgrade will take place (its upgrading at the moment….)

Cheers,